Status: Not Considered Start date: 23 January 2018

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2018.1   

Description

Antrag

Die Piratenversammlung möge eine Parole zur Eidgenössische Volksinitiative 'Für krisensicheres Geld: Geldschöpfung allein durch

die Nationalbank! (Vollgeld-Initiative)' beschliessen.

Fragen

1. Nimmst du die Eidgenössische Volksinitiative 'Für krisensicheres Geld: Geldschöpfung allein durch die Nationalbank!

(Vollgeld-Initiative)' an?

2. Soll die Piratenpartei Schweiz die Parole gemäss vorheriger Frage fassen?

Begründung

Diese Initative ist abstimmungsreif und wird voraussichtlich am 10. Juni 2018 abgestimmt.

Motion

L'Assemblée Pirate est priée de prendre position sur l'Initiative populaire fédérale 'Pour une monnaie à l’abri des crises: émission

monétaire uniquement par la Banque nationale! (Initiative Monnaie pleine)'.

Questions

1. Acceptes-tu l'initiative populaire fédérale 'Pour une monnaie à l’abri des crises: émission monétaire uniquement par la Banque

nationale! (Initiative Monnaie pleine)'?

2. Le Parti Pirate Suisse doit-il prendre position sur la question précédente?

Justification

Cette initiative est prête pour le vote et sera votée le 10 juin 2018.

History

#1 - 23 January 2018 23:06 - Exception

Hier gehts zur Debatte

#2 - 24 January 2018 18:45 - Atropos

ich unterstützte dass wir eine Parole fassen (damit den Antrag). Dies trifft aber keine Aussage über meine Meinung zur VI.

#3 - 24 January 2018 18:45 - Atropos

- Assignee set to dace45

#4 - 29 January 2018 13:24 - Atropos

- Subject changed from ntrag auf Parolenfassung betreffend Vollgeldinitative to Antrag auf Parolenfassung betreffend Vollgeldinitative

#5 - 27 February 2018 23:21 - jorgo

Informationen dazu:
https://www.bk.admin.ch/ch/d/pore/vi/vis453.html
https://www.bk.admin.ch/ch/d/pore/vi/vis453.html
https://www.bk.admin.ch/ch/f/pore/vi/vis453t.html
https://www.bk.admin.ch/ch/f/pore/vi/vis453t.html
https://discourse.piratenpartei.ch/t/parolenfassung-vollpfostengeldinitative/527


Initiative: https://www.bk.admin.ch/ch/d/pore/vi/vis453.html

Parlament: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20160074

Einige Positionen dazu:

https://www.vollgeld-initiative.ch/

http://www.swissbanking.org/de/themen/aktuell/vollgeld-initiative

#6 - 28 February 2018 23:42 - jorgo

Antrag des Vorstandes gemäss https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#7 - 05 March 2018 16:50 - dace45

- Description updated

#8 - 05 March 2018 17:22 - dace45

- Subject changed from Antrag auf Parolenfassung betreffend Vollgeldinitative to Antrag auf Parolenfassung betreffend Vollgeldinitative | Prise de

position sur l'initiative Monnaie Pleine

#9 - 05 March 2018 17:59 - Atropos

Infos aus #7810

Die Piratenversammlung möge eine Abstimmungsparole fassen bezüglich

Eidgenössische Volksinitiative 'Für krisensicheres Geld: Geldschöpfung allein durch die Nationalbank! (Vollgeld-Initiative)'

Initiative: https://www.bk.admin.ch/ch/d/pore/vi/vis453.html

Parlament: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20160074

Einige Positionen dazu:

https://www.vollgeld-initiative.ch/

http://www.swissbanking.org/de/themen/aktuell/vollgeld-initiative

Piraten-Discourse: https://discourse.piratenpartei.ch/t/parolenfassung-vollpfostengeldinitative/527

#10 - 05 March 2018 18:35 - user758

- Status changed from New to Tabled

#11 - 13 March 2018 19:31 - Maurice809

Boujour,

Une personne externe fessant partie des iniants pour monnaie pleine et moi m=eme desiron nous exprimer oralement lors de l'assemblée pirate.

#12 - 13 March 2018 22:26 - smutje1982m

Maurice809 wrote:

Boujour,

Une personne externe fessant partie des iniants pour monnaie pleine et moi m=eme desiron nous exprimer oralement lors de l'assemblée pirate.

 Le Fin du délai de dépôt etait le 04.03 2018 a 23:59 heures.

Voir Article 5, Paragraphe 2 Reglement d'Assemble et des votations -> [[https://projects.piratenpartei.ch/dmsf/files/3661/view]]

#13 - 16 March 2018 16:02 - Maurice809

Les personnes externes de monnaie pleine viendront dans le publique et pourront répondre aux dernières questions des pirates avant l'assemblée.

#14 - 26 March 2018 10:46 - Atropos

- Status changed from Tabled to Not Considered

Es wurde die Neinparalo gefasst und diese wird publiziert

#15 - 02 April 2018 17:47 - Atropos

- Description updated
